# Retrieve a note

You can fetch the details of a single note.

Endpoint: GET /notes/{note_id}
Version: 2.15
Security: bearerAuth

## Header parameters:

  - `Intercom-Version` (string)
    Intercom API version.By default, it's equal to the version set in the app package.
    Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14"

## Path parameters:

  - `note_id` (integer, required)
    The unique identifier of a given note
    Example: 1

## Response 200 fields (application/json):

  - `type` (string)
    String representing the object's type. Always has the value note.
    Example: "note"

  - `id` (string)
    The id of the note.
    Example: "17495962"

  - `created_at` (integer)
    The time the note was created.
    Example: 1674589321

  - `contact` (object,null)
    Represents the contact that the note was created about.

  - `contact.type` (string)
    String representing the object's type. Always has the value contact.

  - `contact.id` (string)
    The id of the contact.
    Example: "214656d0c743eafcfde7f248"

  - `author` (object,null)
    Admins are teammate accounts that have access to a workspace.

  - `author.type` (string)
    String representing the object's type. Always has the value admin.
    Example: "admin"

  - `author.id` (string)
    The id representing the admin.
    Example: "1295"

  - `author.name` (string)
    The name of the admin.
    Example: "Joe Example"

  - `author.email` (string)
    The email of the admin.
    Example: "jdoe@example.com"

  - `author.job_title` (string)
    The job title of the admin.
    Example: "Associate"

  - `author.away_mode_enabled` (boolean)
    Identifies if this admin is currently set in away mode.

  - `author.away_mode_reassign` (boolean)
    Identifies if this admin is set to automatically reassign new conversations to the apps default inbox.

  - `author.away_status_reason_id` (integer,null)
    The unique identifier of the away status reason
    Example: 12345

  - `author.has_inbox_seat` (boolean)
    Identifies if this admin has a paid inbox seat to restrict/allow features that require them.
    Example: true

  - `author.team_ids` (array)
    This object represents the avatar associated with the admin.
    Example: [814865]

  - `author.avatar` (string,null)
    Image for the associated team or teammate
    Example: "https://picsum.photos/200/300"

  - `author.team_priority_level` (object,null)
    Admin priority levels for teams

  - `author.team_priority_level.primary_team_ids` (array,null)
    The primary team ids for the team
    Example: [814865]

  - `author.team_priority_level.secondary_team_ids` (array,null)
    The secondary team ids for the team
    Example: [493881]

  - `body` (string)
    The body text of the note.
    Example: "<p>Text for the note.</p>"

## Response 401 fields (application/json):

  - `type` (string, required)
    The type is error.list
    Example: "error.list"

  - `request_id` (string,null)
    Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85"

  - `errors` (array, required)
    An array of one or more error objects

  - `errors.code` (string, required)
    A string indicating the kind of error, used to further qualify the HTTP response code
    Example: "unauthorized"

  - `errors.message` (string,null)
    Optional. Human readable description of the error.
    Example: "Access Token Invalid"

  - `errors.field` (string,null)
    Optional. Used to identify a particular field or query parameter that was in error.
    Example: "email"


